中危 Qemu信息泄露漏洞(CNVD-2016-02391)

CVE编号

CVE-2016-4020

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-05-26
漏洞描述
QEMU是一套模拟处理器软件。

Qemu的kvmvapic.c在使用Task Priority Register(TPR)优化时存在漏洞,允许本地攻击者可利用该漏洞获取主机敏感信息。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
http://wiki.qemu.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(including)
2.6.2
运行在以下环境
应用 redhat openstack 10 -
运行在以下环境
应用 redhat openstack 11.0 -
运行在以下环境
应用 redhat openstack 6.0 -
运行在以下环境
应用 redhat openstack 7.0 -
运行在以下环境
应用 redhat openstack 8.0 -
运行在以下环境
应用 redhat openstack 9.0 -
运行在以下环境
应用 redhat virtualization 4.0 -
运行在以下环境
系统 debian_7 kvm * Up to
(excluding)
1.1.2+dfsg-6+deb7u14
运行在以下环境
系统 debian_8 kvm * Up to
(excluding)
1:2.1+dfsg-12+deb8u7
运行在以下环境
系统 fedora_22 kvm * Up to
(excluding)
2.3.1-15.fc22
运行在以下环境
系统 fedora_23 kvm * Up to
(excluding)
2.4.1-10.fc23
运行在以下环境
系统 fedora_24 kvm * Up to
(excluding)
2.6.0-3.fc24
运行在以下环境
系统 opensuse_13.2 kvm * Up to
(excluding)
4.4.4_05-49.1
运行在以下环境
系统 opensuse_Leap_42.1 kvm * Up to
(excluding)
4.5.3_10-15.2
运行在以下环境
系统 oracle_7 kvm * Up to
(excluding)
1.5.3-141.el7
运行在以下环境
系统 suse_11_SP4 kvm * Up to
(excluding)
1.4.2-44.1
运行在以下环境
系统 suse_12 kvm * Up to
(excluding)
1.7.4-48.19.1
运行在以下环境
系统 suse_12_SP1 kvm * Up to
(excluding)
4.5.3_08-17.1
运行在以下环境
系统 ubuntu_14.04 kvm * Up to
(excluding)
2.0.0+dfsg-2ubuntu1.24
运行在以下环境
系统 ubuntu_16.04 kvm * Up to
(excluding)
1:2.5+dfsg-5ubuntu10.1
阿里云评分
4.1
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况